.section1 {
  width: 100vw;
  padding: 2% 6%;
  min-height: 80vh;
  display: flex;
  align-items: center;
}

.mainHeading {
  width: 60vw;
  margin: 0 auto;
  color: var(--color-dark-blue);
}

.section1 h1 {
  font-size: var(--font-hero); 
  font-weight: lighter;
  line-height: 1.1;
}

.section1 p {
  font-size: var(--font-h4);
  margin-top: 2rem;
}

.section1 strong {
  color: var(--color-pinky-red);
  font-weight: bold;
}

.section1 em {
  font-style: normal;
  color: var(--color-yellow-accent);
}

@media (max-width: 799px) {
  .mainHeading, .section1 p {
    width: 90vw;
  }
}